summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorKarl Linden <karl.j.linden@gmail.com>2017-11-26 19:51:36 +0100
committerPatrice Clement <monsieurp@gentoo.org>2017-11-30 15:46:00 +0100
commit8fc37c742ee8b73a1ac9fc35671e58c35ecc03ba (patch)
tree1774340b58ff712a6c18dbcf3cacc241849958f4 /media-sound/lilypond
parentmedia-sound/lilypond: remove old. (diff)
downloadgentoo-8fc37c742ee8b73a1ac9fc35671e58c35ecc03ba.tar.gz
gentoo-8fc37c742ee8b73a1ac9fc35671e58c35ecc03ba.tar.bz2
gentoo-8fc37c742ee8b73a1ac9fc35671e58c35ecc03ba.zip
media-sound/lilypond: fix sed invocation.
Closes: https://bugs.gentoo.org/629496 Package-Manager: Portage-2.3.16, Repoman-2.3.6
Diffstat (limited to 'media-sound/lilypond')
-rw-r--r--media-sound/lilypond/lilypond-2.18.2-r3.ebuild4
-rw-r--r--media-sound/lilypond/lilypond-2.19.80.ebuild2
-rw-r--r--media-sound/lilypond/lilypond-9999.ebuild2
3 files changed, 4 insertions, 4 deletions
diff --git a/media-sound/lilypond/lilypond-2.18.2-r3.ebuild b/media-sound/lilypond/lilypond-2.18.2-r3.ebuild
index 4afc18c6e1d..ee3ea59a82a 100644
--- a/media-sound/lilypond/lilypond-2.18.2-r3.ebuild
+++ b/media-sound/lilypond/lilypond-2.18.2-r3.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2016 Gentoo Foundation
+# Copyright 1999-2017 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
EAPI=6
@@ -80,7 +80,7 @@ src_prepare() {
done
# respect AR
- sed -i "s/^AR=ar/AR=$(tc-getAR)/" stepmake/stepmake/library-vars.make || die
+ sed -i "s:^AR=ar:AR=$(tc-getAR):" stepmake/stepmake/library-vars.make || die
# remove bundled texinfo file (fixes bug #448560)
rm tex/texinfo.tex || die
diff --git a/media-sound/lilypond/lilypond-2.19.80.ebuild b/media-sound/lilypond/lilypond-2.19.80.ebuild
index 5dd683dc418..3fae42dbe7e 100644
--- a/media-sound/lilypond/lilypond-2.19.80.ebuild
+++ b/media-sound/lilypond/lilypond-2.19.80.ebuild
@@ -85,7 +85,7 @@ src_prepare() {
done
# respect AR
- sed -i "s/^AR=ar/AR=$(tc-getAR)/" stepmake/stepmake/library-vars.make || die
+ sed -i "s:^AR=ar:AR=$(tc-getAR):" stepmake/stepmake/library-vars.make || die
# remove bundled texinfo file (fixes bug #448560)
rm tex/texinfo.tex || die
diff --git a/media-sound/lilypond/lilypond-9999.ebuild b/media-sound/lilypond/lilypond-9999.ebuild
index 5dd683dc418..3fae42dbe7e 100644
--- a/media-sound/lilypond/lilypond-9999.ebuild
+++ b/media-sound/lilypond/lilypond-9999.ebuild
@@ -85,7 +85,7 @@ src_prepare() {
done
# respect AR
- sed -i "s/^AR=ar/AR=$(tc-getAR)/" stepmake/stepmake/library-vars.make || die
+ sed -i "s:^AR=ar:AR=$(tc-getAR):" stepmake/stepmake/library-vars.make || die
# remove bundled texinfo file (fixes bug #448560)
rm tex/texinfo.tex || die